doctype html
html
  head
    title= title
    link(rel='stylesheet', href='./stylesheets/style.css')
    link(rel="stylesheet", href="./stylesheets/materialize.min.css")
  body.grey.lighten-4
    h1.center <img src='./images/scientist.png'/ alt='Icone de mathématicien'>Système Expert en polygone
    block content
    .container
      .row
        .col.s12
          .card-panel
            .container
              p
                a(href="mailto:m.chevallierpichon@epsi.fr") Maxime Chevallier-Pichon 
                span & 
                a(href="mailto:gabriel.fruhauf@epsi.fr") Gabriel Fruhauf&nbsp;
                span &&nbsp;
                a(href="mailto:quentin.hebles@epsi.fr") Quentin Hebles&nbsp;
                span pour le projet i4-systeme-expert (EPSI I4)


  script(src="./javascripts/jquery.min.js")
  script(src="./javascripts/materialize.min.js")
  script(src="./javascripts/main.js")

